<?php
define('SCRIPTNAV', 'exchange');
require_once './include/inc_common.php';
!defined('IN_MUDDER') && exit('Access Denied');

$allowacs = array( 'index', 'gift', 'exchange' );
empty($ac) && $ac = $action;
$ac = empty($ac) || !in_array($ac, $allowacs) ? 'index' : $ac;
$action =& $ac;

include_once(MOD_ROOT.'./include/ac_'.$ac.'.php');
?>